<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>#5 Графы</title>
    <link rel="stylesheet" href="./css/index.css">
</head>
<body>
<canvas class="canvas"></canvas>
<div class="content">
    <button type="button" data-on="true" class="button button_menu button_menu--show">Меню</button>
    <div class="tools">
        <div class="tools_control">
            <button type="button" class="button button_graph">Новый граф</button>
        </div>
        <div class="tools_control">
            <div class="tools_control_head">Поиск пути:</div>
            <div class="tools_control_items">
                <label class="radio_algorythm" title="Алгоритм А*">
                    <input type="radio" value="a" name="radio_algorythm" class="radio_algorythm_input" checked />
                    <span class="button radio_algorythm_button">А*</span>
                </label>
                <label class="radio_algorythm" title="Алгоритм Дейкстры">
                    <input type="radio" value="d" name="radio_algorythm" class="radio_algorythm_input"/>
                    <span class="button radio_algorythm_button">Дейкстры</span>
                </label>
            </div>
        </div>
        <div class="tools_control">
            <div class="tools_control_head">Выбор вершин:</div>
            <div class="tools_control_items radio_mods">
                <label class="radio_mode" title="Середины сторон">
                    <input type="radio" value="1" name="radio_mode" class="radio_mode_input"/>
                    <span class="button radio_mode_button">1</span>
                </label>
                <label class="radio_mode" title="Противоположные углы">
                    <input type="radio" value="2" name="radio_mode" class="radio_mode_input"/>
                    <span class="button radio_mode_button">2</span>
                </label>
                <label class="radio_mode" title="Центр и середина нижней">
                    <input type="radio" value="3" name="radio_mode" class="radio_mode_input"/>
                    <span class="button radio_mode_button">3</span>
                </label>
                <label class="radio_mode" title="Выбор пользователя">
                    <input type="radio" value="4" name="radio_mode" class="radio_mode_input" checked/>
                    <span class="button radio_mode_button">4</span>
                </label>
            </div>
        </div>
        <div class="tools_control">
            <div class="tools_control_head">Скорость:</div>
            <div class="tools__ms">Infinity ms</div>
    </div>
</div>
<script src="./js/graph.js"></script>
<script src="./js/index.js"></script>
</body>
</html>